GLISTEN - Bug #5073

Filter property --> Property Screen --> Send enquiry to Owner --> Need to make Radio button &

checkbox mandatory field not all text.
11/07/2022 02:59 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Filter property --> Property Screen --> Send inquiry to Owner --> Need to make Radio button & checkbox mandatory field not all text.

See attached screenshot:
History

#1 - 11/08/2022 05:49 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/10/2022 06:58 PM - Mohd Irfan

- Status changed from Resolved to Closed

Issue is fixed but the validation message is not decent format
